{% extends "post.html" %}

{% set title = 'Adventní drabble č.22 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.22</h2>

	Pes 
<p>Jednou si řeklo cosi že bude <br>
a taky bylo, <br>
a pak si řeklo že co mu zbude <br>
než najít si jméno. <br>

<p>A bude si říkat první věcíco mu přijde na mysl <br>
i kdyby to měl být sebevětší nesmysl. <br>
Možná to bylo předčasné však bylo tomu tak <br>
byl to pes a dost víc nic přesto nejede vlak <br>

<p>Měl kratší nohy než chvost <br>
a otočit se celý už pro něj bylo dost. <br>
Řekl si že se na sebe podívá <br>
a stejně mu na práci už nic nezbývá. <br>

<p>Rozběhl se rychlostí pro krátké nohy nevídanou <br>
a pro pozorovatele legrační podívanou. <br>
Když dorazil k potoku nemohl stát, <br>
a stále moc toužil se na sebe podívat. <br>

<p>Dech měl zrychlený-o strom se opřel- <br>
však podlehnout únavě? I tomu se vzepřel. <br>
Díval se ohromen na svůj odraz <br>
a uviděl velmi nepěkný obraz. <br>

<p>Oči vykulené a uši dlouhé <br>
zpocený špinavý škaredý <br>
a přitom tak mladý <br>
život jeho se rovná jen chvíli pouhé. <br>

<p>Seděl a plakal <br>
dlouho, dlouho moc. <br>
Život odloučený ho zlákal <br>
však někdo přišel na pomoc. <br>

<p>Vánek mu zašeptal do velkých uší <br>
že funkce je důležitější <br>
A že stejně krása vnější <br>
se později zruší. <br>

<p>A tak pes zase šťasten byl,<br>
a dloho také žil.<br>
Zazvonil zvonec <br>
a básničky je konec.<br>


 {% endblock %}